
 
{if !empty($fields.lip_line_institutes_id_c.value)}
{capture assign="detail_url"}index.php?module=LIP_Line_Institutes&action=DetailView&record={$fields.lip_line_institutes_id_c.value}{/capture}
<a href="{sugar_ajax_url url=$detail_url}">{/if}
<span id="lip_line_institutes_id_c" class="sugar_field" data-id-value="{$fields.lip_line_institutes_id_c.value}">{$fields.line_institute_c.value}</span>
{if !empty($fields.lip_line_institutes_id_c.value)}</a>{/if}
